[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=TuneUp Utilities 2012 Portable
AppID=TuneUpPortable
Publisher=TuneUp Utilities 2012 Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=TuneUp
Category=Utilities
Description=Optimize the performance of your computer
Language=En-De-Es-Fr-It-Nl-Pl-Br-Ru-Cn-Kr
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=12.0.3000.140
[Control]
Icons=1
Start=TuneUpPortable.exe
